-- MySQL dump 10.13  Distrib 8.0.25-15, for Linux (x86_64)
--
-- Host: localhost    Database: revide_site
-- ------------------------------------------------------
-- Server version	8.0.25-15

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Table structure for table `edicao_impressa_edicaoanterior`
--

DROP TABLE IF EXISTS `edicao_impressa_edicaoanterior`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `edicao_impressa_edicaoanterior` (
  `id` int NOT NULL AUTO_INCREMENT,
  `revista_anterior_id` int NOT NULL,
  `ativo` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `edicao_impressa_edicaoanterior_revista_anterior_id` (`revista_anterior_id`)
) ENGINE=MyISAM AUTO_INCREMENT=666 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `edicao_impressa_edicaoanterior`
--

LOCK TABLES `edicao_impressa_edicaoanterior` WRITE;
/*!40000 ALTER TABLE `edicao_impressa_edicaoanterior` DISABLE KEYS */;
INSERT INTO `edicao_impressa_edicaoanterior` VALUES (3,6,1),(4,5,1),(18,4,1),(10,9,1),(9,11,1),(17,7,1),(16,8,1),(15,10,1),(19,12,1),(22,13,1),(23,14,1),(24,15,1),(25,16,1),(26,17,1),(27,18,1),(28,19,1),(29,20,1),(30,21,1),(31,22,1),(32,23,1),(33,24,1),(34,25,1),(35,26,1),(36,27,1),(37,28,1),(38,29,1),(39,30,1),(40,31,1),(41,32,1),(42,33,1),(43,34,1),(44,35,1),(45,36,1),(46,37,1),(47,38,1),(48,39,1),(49,40,1),(50,41,1),(51,42,1),(52,43,1),(53,44,1),(54,45,1),(55,46,1),(56,47,1),(58,48,1),(59,49,1),(60,50,1),(61,51,1),(62,52,1),(63,53,1),(64,54,1),(65,55,1),(66,56,1),(67,57,1),(68,58,1),(69,59,1),(70,60,1),(71,61,1),(72,62,1),(73,63,1),(74,64,1),(75,65,1),(76,66,1),(77,67,1),(78,68,1),(79,69,1),(80,70,1),(81,71,1),(82,72,1),(83,73,1),(84,74,1),(85,75,1),(86,76,1),(87,77,1),(88,78,1),(89,79,1),(90,80,1),(91,81,1),(92,82,1),(93,83,1),(94,84,1),(95,85,1),(96,86,1),(97,87,1),(98,88,1),(99,89,1),(100,90,1),(101,91,1),(102,92,1),(103,93,1),(104,94,1),(105,95,1),(106,96,1),(107,97,1),(108,98,1),(109,99,1),(110,100,1),(111,101,1),(112,102,1),(113,103,1),(114,104,1),(115,105,1),(116,106,1),(117,107,1),(118,108,1),(119,109,1),(120,110,1),(121,111,1),(122,112,1),(123,113,1),(124,114,1),(125,115,1),(126,116,1),(127,117,1),(128,118,1),(129,119,1),(130,120,1),(131,121,1),(132,122,1),(133,123,1),(134,124,1),(135,125,1),(136,126,1),(137,127,1),(138,128,1),(139,129,1),(140,130,1),(141,131,1),(142,132,1),(143,133,1),(144,134,1),(145,135,1),(146,136,1),(147,137,1),(148,138,1),(149,139,1),(150,140,1),(151,141,1),(152,142,1),(153,143,1),(154,144,1),(155,145,1),(158,146,1),(159,147,1),(160,148,1),(161,149,1),(162,150,1),(163,151,1),(164,152,1),(165,153,1),(166,154,1),(167,155,1),(168,156,1),(169,159,1),(170,160,1),(171,161,1),(172,162,1),(173,163,1),(174,164,1),(175,165,1),(176,166,1),(177,167,1),(178,168,1),(179,169,1),(180,170,1),(181,171,1),(182,172,1),(183,173,1),(184,174,1),(185,175,1),(186,176,1),(187,177,1),(188,178,1),(189,179,1),(190,180,1),(191,181,1),(192,182,1),(193,183,1),(194,184,1),(195,185,1),(196,186,1),(197,187,1),(198,188,1),(199,189,1),(200,190,1),(201,191,1),(202,192,1),(350,344,1),(204,194,1),(205,195,1),(206,196,1),(207,197,1),(208,198,1),(209,199,1),(210,200,1),(211,201,1),(212,202,1),(213,203,1),(214,204,1),(215,205,1),(216,206,1),(217,207,1),(218,208,1),(219,209,1),(220,210,1),(221,211,1),(222,212,1),(224,218,1),(225,220,1),(226,219,1),(227,221,1),(228,222,1),(229,214,1),(230,216,1),(231,223,1),(232,228,1),(233,233,1),(234,238,1),(235,250,1),(236,251,1),(237,252,1),(238,226,1),(239,253,1),(240,157,1),(241,247,1),(243,254,1),(244,229,1),(245,231,1),(246,234,1),(247,235,1),(248,236,1),(249,239,1),(250,240,1),(251,241,1),(252,242,1),(253,243,1),(254,244,1),(255,245,1),(256,248,1),(257,249,1),(258,246,1),(259,255,1),(260,256,1),(261,257,1),(262,258,1),(263,259,1),(264,260,1),(265,261,1),(266,262,1),(267,263,1),(268,264,1),(269,265,1),(270,266,1),(271,267,1),(272,268,1),(273,269,1),(274,270,1),(277,271,1),(278,272,1),(279,273,1),(280,274,1),(281,275,1),(283,276,1),(284,277,1),(285,278,1),(286,279,1),(287,280,1),(288,281,1),(349,343,1),(290,283,1),(291,284,1),(292,285,1),(293,286,1),(294,287,1),(295,288,1),(296,289,1),(297,290,1),(299,291,1),(300,292,1),(301,293,1),(302,294,1),(303,295,1),(304,296,1),(305,297,1),(306,298,1),(307,299,1),(308,300,1),(309,302,1),(310,303,1),(311,304,1),(312,305,1),(314,308,1),(315,309,1),(316,310,1),(317,311,1),(318,312,1),(319,313,1),(320,314,1),(321,315,1),(322,316,1),(323,317,1),(324,318,1),(325,319,1),(326,320,1),(327,321,1),(328,322,1),(329,323,1),(330,324,1),(331,325,1),(332,326,1),(333,327,1),(334,328,1),(335,329,1),(336,330,1),(337,331,1),(338,332,1),(339,333,1),(340,334,1),(341,335,1),(342,336,1),(343,337,1),(344,338,1),(345,339,1),(346,340,1),(347,341,1),(348,342,1),(351,345,1),(352,346,1),(353,347,1),(354,348,1),(355,349,1),(356,350,1),(357,351,1),(358,352,1),(359,353,1),(360,354,1),(361,355,1),(362,356,1),(363,357,1),(364,358,1),(365,359,1),(366,360,1),(367,361,1),(368,362,1),(369,363,1),(370,364,1),(371,365,1),(372,366,1),(373,367,1),(374,368,1),(375,369,1),(376,370,1),(377,371,1),(378,372,1),(379,373,1),(380,374,1),(381,375,1),(382,376,1),(383,377,1),(384,378,1),(385,379,1),(386,380,1),(387,381,1),(388,382,1),(389,383,1),(390,384,1),(391,385,1),(392,386,0),(393,387,1),(394,388,0),(395,389,1),(396,390,1),(397,391,1),(398,392,1),(399,393,1),(400,394,1),(401,395,1),(402,396,1),(403,397,1),(404,398,1),(405,399,1),(406,400,1),(407,401,1),(408,402,1),(409,403,1),(410,404,1),(411,405,1),(412,406,1),(413,407,1),(414,408,1),(415,409,1),(416,410,1),(418,412,1),(419,413,1),(420,414,1),(421,415,1),(422,416,1),(423,417,1),(424,418,1),(425,419,1),(426,420,1),(427,421,1),(429,422,1),(430,423,1),(431,424,1),(432,425,1),(433,426,1),(435,427,1),(436,428,1),(437,429,1),(438,430,1),(440,431,1),(441,432,1),(442,433,1),(443,434,1),(444,435,1),(445,436,1),(446,437,1),(447,438,1),(448,439,1),(449,440,1),(450,441,1),(451,442,1),(453,443,1),(454,445,1),(455,446,0),(456,447,0),(457,448,1),(460,449,1),(462,450,0),(463,451,1),(464,452,1),(465,455,1),(466,456,1),(467,457,1),(468,458,1),(469,459,1),(470,460,1),(471,461,1),(472,462,1),(473,463,1),(474,464,1),(475,465,1),(476,466,1),(477,467,1),(478,468,1),(479,469,1),(480,470,1),(483,472,1),(482,471,1),(484,473,1),(485,474,1),(486,475,1),(487,476,1),(489,480,1),(490,481,1),(491,482,1),(492,483,1),(493,484,1),(494,485,1),(495,486,1),(496,487,1),(497,488,1),(498,489,1),(499,490,1),(500,491,1),(501,492,1),(502,493,1),(503,494,1),(504,495,1),(505,496,1),(506,497,1),(507,498,1),(508,499,1),(509,500,1),(510,501,1),(511,502,1),(512,503,1),(513,504,1),(514,505,1),(515,506,1),(516,507,1),(517,508,1),(520,510,1),(519,509,1),(521,511,1),(522,512,1),(523,513,1),(524,514,1),(526,515,1),(528,516,1),(530,517,1),(531,518,1),(532,519,1),(533,520,1),(534,521,1),(535,522,1),(536,523,1),(537,524,1),(540,526,1),(539,525,1),(541,527,1),(542,528,1),(543,529,1),(544,530,1),(547,532,1),(546,531,1),(548,533,1),(549,534,1),(550,535,1),(551,536,1),(552,537,1),(553,538,1),(554,539,1),(558,543,1),(559,544,1),(560,545,1),(561,546,1),(562,547,1),(563,548,1),(564,549,1),(565,550,1),(566,551,1),(567,552,1),(568,553,1),(569,554,1),(570,555,1),(571,556,1),(572,557,1),(573,558,1),(574,559,1),(575,560,1),(576,561,1),(577,562,1),(578,563,1),(579,564,1),(580,565,1),(581,566,1),(582,567,1),(583,568,1),(584,569,1),(585,570,1),(586,571,1),(587,572,1),(588,573,1),(589,574,1),(590,575,1),(591,576,1),(592,577,1),(593,578,1),(594,579,1),(595,580,1),(596,581,1),(597,582,1),(598,583,1),(599,584,1),(600,585,1),(601,586,1),(602,587,1),(603,588,1),(604,589,1),(605,590,1),(606,591,1),(607,592,1),(608,593,1),(609,594,1),(610,595,1),(611,596,1),(612,597,1),(613,598,1),(614,599,1),(615,600,1),(616,601,1),(617,602,1),(618,603,1),(620,605,1),(621,606,1),(622,610,1),(623,608,1),(625,611,1),(626,612,1),(627,613,1),(628,614,1),(629,615,1),(630,616,1),(631,617,1),(632,618,1),(633,620,1),(634,621,1),(635,622,1),(636,623,1),(637,624,1),(638,625,1),(639,626,1),(640,627,1),(641,628,1),(642,629,1),(643,630,1),(644,631,0),(645,632,1),(646,633,1),(647,634,1),(648,635,1),(652,637,1),(651,636,1),(657,638,1),(658,639,1),(659,640,1),(660,641,1),(661,642,1),(662,643,1),(663,644,1),(664,645,1),(665,646,0);
/*!40000 ALTER TABLE `edicao_impressa_edicaoanterior` ENABLE KEYS */;
UNLOCK TABLES;
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-17 19:11:58
