-- MySQL dump 10.13  Distrib 8.0.25-15, for Linux (x86_64)
--
-- Host: localhost    Database: revide_site
-- ------------------------------------------------------
-- Server version	8.0.25-15

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Table structure for table `edicao_impressa_indiceespecial`
--

DROP TABLE IF EXISTS `edicao_impressa_indiceespecial`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `edicao_impressa_indiceespecial` (
  `id` int NOT NULL AUTO_INCREMENT,
  `edicao_anterior_id` int NOT NULL,
  `pagina` int NOT NULL,
  `secao_id` int NOT NULL,
  PRIMARY KEY (`id`),
  KEY `edicao_impressa_indiceespecial_edicao_anterior_id` (`edicao_anterior_id`),
  KEY `edicao_impressa_indiceespecial_secao_id` (`secao_id`)
) ENGINE=MyISAM AUTO_INCREMENT=365 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `edicao_impressa_indiceespecial`
--

LOCK TABLES `edicao_impressa_indiceespecial` WRITE;
/*!40000 ALTER TABLE `edicao_impressa_indiceespecial` DISABLE KEYS */;
INSERT INTO `edicao_impressa_indiceespecial` VALUES (1,1,4,1),(2,1,7,2),(3,1,12,3),(4,1,22,4),(5,1,25,5),(21,2,13,55),(20,2,6,18),(19,2,42,12),(18,2,32,17),(17,2,16,4),(11,2,96,6),(12,2,4,1),(13,2,110,13),(24,2,24,21),(23,2,20,20),(22,2,18,19),(25,2,26,22),(26,2,28,23),(27,2,34,24),(28,2,36,25),(29,2,40,26),(30,2,42,27),(31,2,44,28),(32,2,48,29),(33,2,50,30),(34,2,52,31),(35,2,56,32),(36,2,58,33),(37,2,60,34),(38,2,64,35),(39,2,66,36),(40,2,68,37),(41,2,72,38),(42,2,74,39),(43,2,76,40),(44,2,78,41),(45,2,88,42),(46,2,89,43),(47,2,90,44),(48,2,100,45),(49,2,101,46),(50,2,103,47),(51,2,104,48),(52,2,106,49),(53,2,112,50),(54,2,114,51),(55,2,115,52),(56,2,117,53),(57,2,146,54),(58,3,4,1),(59,3,7,56),(60,3,9,57),(61,4,7,1),(62,4,8,55),(63,4,12,10),(64,4,19,17),(65,4,97,53),(66,4,105,59),(67,4,109,61),(68,4,124,54),(69,4,33,64),(70,4,125,60),(71,4,128,62),(72,4,130,63),(73,4,113,58),(74,5,50,54),(75,5,4,65),(76,5,6,66),(77,5,32,68),(78,5,11,67),(79,6,5,65),(80,6,6,55),(81,6,56,54),(82,8,9,1),(83,8,13,70),(84,8,22,80),(85,8,26,86),(86,8,30,87),(87,6,58,85),(88,6,50,84),(89,6,46,83),(90,6,42,82),(91,6,40,81),(92,6,32,79),(93,6,30,78),(94,6,29,77),(95,6,26,76),(96,6,24,75),(97,8,34,88),(98,8,38,89),(99,8,42,90),(100,8,46,91),(101,8,50,92),(102,6,22,74),(103,6,20,73),(104,6,14,72),(105,6,10,71),(106,8,54,93),(107,8,58,94),(108,8,62,95),(109,8,66,96),(110,8,70,97),(111,8,74,98),(112,8,78,99),(113,8,82,100),(114,8,86,101),(115,8,90,102),(116,8,94,103),(117,8,98,104),(118,8,102,105),(119,8,106,106),(120,8,110,107),(121,9,6,1),(122,9,13,55),(123,9,18,4),(124,9,20,19),(125,9,22,20),(126,9,24,21),(127,9,26,22),(128,9,28,23),(129,9,30,17),(130,9,32,24),(131,9,34,30),(132,9,36,25),(133,9,38,26),(134,9,40,27),(135,9,42,28),(136,9,44,29),(137,9,46,31),(138,9,48,32),(139,9,50,1),(140,9,52,33),(141,9,54,34),(142,9,56,35),(143,9,58,36),(144,9,60,37),(145,9,62,38),(146,9,64,39),(147,9,66,40),(148,9,68,41),(149,9,84,13),(150,9,91,49),(151,9,92,32),(152,9,95,59),(153,9,113,61),(154,9,121,53),(155,9,139,58),(156,9,144,85),(157,9,156,17),(158,9,168,54),(159,9,172,62),(160,9,178,63),(161,9,144,108),(162,9,10,109),(163,9,148,110),(164,9,172,111),(165,10,6,1),(166,10,10,109),(167,10,12,112),(168,10,18,56),(169,10,58,32),(170,10,61,113),(171,10,62,49),(172,10,64,18),(173,10,66,114),(174,10,70,115),(175,10,74,116),(176,10,76,117),(177,10,80,118),(178,10,81,119),(179,10,90,108),(180,10,92,120),(181,10,102,121),(182,10,110,54),(183,10,113,60),(184,10,114,122),(185,10,115,62),(186,10,122,63),(187,11,4,1),(188,11,8,109),(189,11,10,55),(190,11,44,13),(191,11,16,56),(192,11,20,11),(193,11,26,10),(194,11,42,6),(195,11,48,32),(196,11,50,61),(197,11,54,116),(198,11,56,53),(199,11,62,58),(200,11,66,108),(201,11,68,110),(202,11,78,121),(203,11,90,54),(204,11,94,122),(205,11,95,62),(206,11,106,63),(207,12,4,1),(208,12,6,123),(209,12,10,124),(210,12,14,125),(211,12,18,126),(212,12,22,15),(213,12,26,127),(214,12,30,45),(215,12,34,128),(216,12,38,129),(217,12,42,130),(218,12,46,131),(219,12,50,38),(220,12,54,13),(221,12,58,12),(222,12,62,132),(223,12,66,4),(224,12,70,11),(225,12,70,133),(226,12,78,134),(227,12,82,135),(228,12,86,136),(229,12,90,137),(230,12,94,138),(231,12,98,139),(232,12,102,140),(233,13,2,1),(234,13,4,55),(235,13,10,141),(236,13,12,142),(237,13,13,143),(238,13,14,144),(239,13,18,56),(240,13,22,56),(241,13,26,145),(242,13,28,62),(243,13,29,146),(244,14,2,1),(245,14,4,112),(246,14,10,142),(247,14,12,143),(248,14,14,141),(249,14,15,147),(250,14,16,145),(251,14,20,148),(252,14,26,56),(253,14,30,149),(254,15,4,1),(255,15,6,55),(256,15,14,132),(257,15,21,70),(258,15,36,123),(259,15,44,132),(260,15,51,70),(261,15,54,11),(262,15,80,54),(263,15,10,150),(264,15,16,151),(265,15,18,152),(266,15,19,153),(267,15,20,154),(268,15,25,155),(269,15,28,156),(270,15,29,157),(271,15,30,158),(272,15,32,159),(273,15,40,160),(274,15,48,161),(275,15,50,162),(276,15,58,163),(277,15,60,164),(278,15,68,165),(279,15,70,166),(280,15,74,167),(281,16,6,123),(282,16,9,168),(283,16,15,169),(284,16,17,170),(285,16,18,171),(286,16,22,172),(287,16,29,173),(288,16,44,174),(289,16,45,175),(290,16,48,176),(291,16,49,177),(292,17,10,1),(293,17,12,109),(294,17,15,56),(295,17,18,4),(296,17,20,19),(297,17,22,138),(298,17,24,21),(299,17,26,22),(300,17,28,23),(301,17,30,17),(302,17,32,24),(303,17,34,30),(304,17,36,25),(305,17,38,26),(306,17,40,27),(307,17,42,34),(308,17,44,28),(309,17,46,29),(310,17,48,32),(311,17,50,33),(312,17,52,35),(313,17,54,31),(314,17,56,36),(315,17,58,37),(316,17,60,38),(317,17,62,39),(318,17,64,40),(319,17,66,41),(320,17,102,32),(321,17,104,114),(322,17,124,115),(323,17,136,116),(324,17,140,117),(325,17,146,118),(326,17,148,119),(327,17,154,50),(328,17,156,110),(329,17,158,108),(330,17,172,121),(331,17,186,54),(332,17,194,122),(333,17,197,62),(334,17,202,63),(335,18,2,1),(336,18,4,55),(337,18,10,141),(338,18,11,142),(339,18,12,143),(340,18,14,56),(341,18,18,178),(342,18,22,168),(343,18,24,179),(344,18,25,180),(345,18,26,149),(346,18,30,62),(347,19,28,179),(348,19,2,65),(349,19,16,142),(350,19,30,149),(351,20,2,1),(352,20,10,142),(353,20,11,143),(354,29,6,1),(355,29,8,181),(356,29,10,182),(357,29,13,55),(358,29,24,183),(359,29,66,184),(360,30,1,55),(361,30,3,1),(362,30,4,56),(363,30,10,186),(364,30,12,187);
/*!40000 ALTER TABLE `edicao_impressa_indiceespecial` ENABLE KEYS */;
UNLOCK TABLES;
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-17 19:11:58
