-- MySQL dump 10.13  Distrib 8.0.25-15, for Linux (x86_64)
--
-- Host: localhost    Database: revide_site
-- ------------------------------------------------------
-- Server version	8.0.25-15

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Table structure for table `edicao_impressa_secao`
--

DROP TABLE IF EXISTS `edicao_impressa_secao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `edicao_impressa_secao` (
  `id` int NOT NULL AUTO_INCREMENT,
  `nome` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=223 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `edicao_impressa_secao`
--

LOCK TABLES `edicao_impressa_secao` WRITE;
/*!40000 ALTER TABLE `edicao_impressa_secao` DISABLE KEYS */;
INSERT INTO `edicao_impressa_secao` VALUES (1,'Revide Veículo'),(2,'Revide Imóvel'),(3,'Guia Cultural'),(4,'Guia Gastronômico'),(5,'Matéria de capa'),(6,'Editorial'),(7,'Esporte'),(8,'Revide Moda'),(9,'Fashion RP'),(10,'Guia Gourmet'),(12,'Na Minha Cozinha'),(13,'Radar'),(14,'Personagem da semana'),(15,'Revide Social'),(16,'Aniversariantes'),(17,'Revide Teen'),(21,'Persona'),(22,'Revide on-line'),(23,'Agronegócio'),(24,'Arquitetura e decoração'),(25,'Artes plásticas'),(26,'Beleza'),(27,'Ciência'),(28,'Cirurgia plástica'),(29,'Cultura'),(30,'Direito'),(31,'Empresário do comércio'),(32,'Empresário da comunicação'),(33,'Empresário da construção civil'),(34,'Empresário da educação'),(35,'Empresário da indústria'),(36,'Empresário da moda'),(37,'Escritor'),(38,'Esporte'),(39,'Executivo'),(40,'Gastronomia'),(41,'Jornalismo'),(42,'Medicina e saúde'),(43,'Música'),(44,'Política'),(45,'Propaganda'),(46,'Teatro'),(47,'Terceiro setor'),(48,'Educação'),(49,'Ensino'),(50,'Cidade'),(51,'Serviço'),(52,'Saúde'),(53,'Bem-estar'),(54,'Odontologia'),(55,'Especial'),(56,'Solidariedade'),(57,'Comunicação'),(58,'Impressões'),(59,'Pets'),(60,'Qualidade de vida'),(61,'Mídia'),(62,'Revide com atitude'),(63,'Comportamento'),(64,'Especial'),(65,'AgroVip'),(66,'Estilo'),(67,'Estilo'),(68,'Transporte'),(69,'Homenagem'),(70,'Vinho: Ciência e Arte'),(71,'A Semana'),(72,'revide.com.br'),(73,'Visão do Front'),(74,'Venenos'),(75,'Entrevista'),(76,'Espaço dos leitores'),(77,'Responsabilidade Social'),(78,'Cinema'),(79,'São Paulo'),(80,'Índice'),(81,'Moda'),(82,'Evento'),(83,'Editorial'),(84,'Frase'),(85,'Frases'),(86,'Venenos e antídotos'),(87,'Entrevista'),(88,'Veículos'),(89,'Gourmet'),(90,'Gula'),(91,'Fashion RP'),(92,'Estilo'),(93,'Moda'),(94,'Cultura São Paulo'),(95,'Radar'),(96,'Mídia'),(97,'Persona'),(98,'Social'),(99,'Garimpo'),(110,'Reflexões do cotidiano'),(101,'Artigo'),(102,'Notícias da Feira'),(103,'Turismo'),(104,'Revide 27 anos'),(105,'Cidadania'),(106,'Economia'),(107,'Vitrine do Radar'),(108,'Agenda Social'),(109,'Aniversariantes'),(111,'Justiça'),(112,'Nota de imóveis'),(113,'Revide Fit'),(114,'Saiba+'),(115,'Revide Natal'),(116,'Imóvel'),(117,'Sociedade'),(118,'Meio Ambiente'),(119,'Mobilidade Urbana'),(120,'Patrimônio Histórico'),(121,'Tecnologia'),(122,'Viagem'),(123,'Capa'),(124,'Clipping'),(125,'Agrishow'),(126,'Dia das Mães'),(127,'Perfil'),(128,'Negócios'),(129,'Feira do Livro'),(130,'Dentro de Casa'),(131,'Notas Imóveis'),(132,'Diário do Bebê'),(133,'#revistarevide'),(134,'Fenasucro'),(135,'Especial 29 anos'),(136,'Introdução'),(137,'Projeto Geral'),(138,'Projetos Resgatados'),(139,'Segurança Pública'),(140,'Calçadão'),(141,'Trânsito'),(142,'Áreas Verdes'),(143,'Revide Empresas'),(144,'São Lucas'),(145,'RibeirãoShopping'),(146,'SEB COC'),(147,'Unimed Ribeirão Preto'),(148,'Moore Stephens Prisma'),(149,'Acirp'),(150,'Colégio Metodista'),(151,'SINCOVARP'),(152,'Entrelinhas'),(153,'#revistarevide'),(154,'Exposição'),(155,'Outubro Rosa'),(156,'#eunarevide'),(157,'Dia do Médico'),(158,'Caderno Especial'),(159,'Ensaio Outubro Rosa'),(160,'Novembro Azul'),(161,'Iguatemi'),(162,'Natal'),(163,'#revide on-line'),(164,'Revide 30 anos'),(165,'Novidade'),(166,'Campanha'),(167,'Comércio'),(168,'Inspiração'),(169,'Ribeirão Preto 160 anos'),(170,'Especial Crise'),(171,'Eleições'),(172,'Especial Eleições 2016'),(173,'Cotidiano'),(174,'Portal'),(175,'Mercado'),(176,'Estética'),(177,'Direito'),(178,'Ciência'),(179,'Ação Social'),(180,'Cidade'),(181,'Especial Agrishow'),(182,'Vinhos'),(183,'Marketing'),(184,'Promoção'),(185,'Construção Civil'),(186,'Revide Solidária'),(187,'Revide.com.br'),(188,'Região Metropolitana de Ribeirão Preto'),(189,'Cerveja'),(190,'Clima'),(191,'Natação'),(192,'Alfabetização'),(193,'Especial Jurídico'),(194,'Meu Pet'),(195,'Revide em Foco'),(196,'Eu leio a Revide '),(197,'Exposição '),(198,'Making of '),(199,'Jogo limpo '),(200,'Transformação social'),(201,'Debate'),(202,'Publieditorial'),(203,'Administração'),(204,'Revide Ilustra'),(205,'Caderno Cotidiano'),(206,'Capa Cotidiano'),(207,'Patrulha Revide'),(208,'Lista da Semana'),(209,'Em Memória'),(210,'Se Liga'),(211,'Seleção Gourmet'),(212,'Revide Solidária'),(213,'Bastidores da Política'),(214,'Superação'),(215,'Sustentabilidade'),(216,'Inclusão'),(217,'Circuito Ribeirão'),(218,'Arte'),(219,'Lugares de Ribeirão'),(220,'Lugares de Ribeirão'),(221,'Empregos'),(222,'Especial Novo Coronavírus');
/*!40000 ALTER TABLE `edicao_impressa_secao` ENABLE KEYS */;
UNLOCK TABLES;
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-17 19:11:58
