-- MySQL dump 10.13  Distrib 8.0.25-15, for Linux (x86_64)
--
-- Host: localhost    Database: revide_site
-- ------------------------------------------------------
-- Server version	8.0.25-15

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Table structure for table `edicao_impressa_secaoespecial`
--

DROP TABLE IF EXISTS `edicao_impressa_secaoespecial`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `edicao_impressa_secaoespecial` (
  `id` int NOT NULL AUTO_INCREMENT,
  `nome` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=188 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `edicao_impressa_secaoespecial`
--

LOCK TABLES `edicao_impressa_secaoespecial` WRITE;
/*!40000 ALTER TABLE `edicao_impressa_secaoespecial` DISABLE KEYS */;
INSERT INTO `edicao_impressa_secaoespecial` VALUES (1,'Editorial'),(2,'Perfil econômico'),(3,'Finanças públicas'),(4,'Agronegócio'),(5,'Opinião'),(6,'Comércio e prestação de serviço'),(7,'Plano diretor'),(8,'Habitação'),(9,'Serviço'),(10,'Negócios'),(11,'Meio ambiente'),(12,'Educação'),(13,'Saúde'),(14,'Infraestrutura'),(15,'Transporte'),(16,'Segurança'),(17,'Cultura'),(18,'Comunicação'),(19,'Arquitetura'),(20,'Artes plásticas'),(21,'Beleza'),(22,'Ciência'),(23,'Cirurgia plástica'),(24,'Direito'),(25,'Empresário da comunicação'),(26,'Empresário da construção civil'),(27,'Empresário da educação'),(28,'Empresário da indústria'),(29,'Empresário da moda'),(30,'Empresário do comércio'),(31,'Escritor'),(32,'Esporte'),(33,'Executivo'),(34,'Gastronomia'),(35,'Jornalismo'),(36,'Medicina e saúde'),(37,'Música'),(38,'Política'),(39,'Propaganda'),(40,'Teatro'),(41,'Terceiro setor'),(42,'Advocacia'),(43,'Mercado imobiliário'),(44,'Paisagismo'),(45,'Construção civil'),(46,'Viagem'),(47,'Acessórios'),(48,'Oftalmologia'),(49,'Odontologia'),(50,'Qualidade de vida'),(51,'Estética'),(52,'Gestão pública'),(53,'Roteiro gastronômico'),(54,'Radar'),(55,'Capa'),(56,'Especial'),(57,'Personalidades'),(58,'Teen'),(59,'Imóvel'),(60,'Personagem da semana'),(61,'Veículo'),(62,'Social'),(63,'Aniversariantes'),(64,'Marketing'),(65,'Editorial'),(66,'Mercado'),(67,'Boa forma'),(68,'Tecnologia'),(70,'comportamento'),(71,'Entreterimento'),(72,'Ribeirão no Guia 4 rodas'),(73,'Buffet pallato'),(74,'Premium snooker bar'),(75,'Akira-ya'),(76,'Ateliê da pizza'),(77,'Savana motel'),(78,'Suco bagaço'),(79,'Grandes Chefs'),(80,'Abib, Cláudio e Clóvis Salim Cury'),(81,'Dono de restaurante'),(82,'20 sugestões para provar'),(83,'Pinguim'),(84,'Vinhos'),(85,'Roteiro gastonômico'),(86,'André Ferreira'),(87,'Antonio Carlos Coimbra Cardoso'),(88,'Arlindo Maximiano Drummond'),(89,'Brasil Salomão e Matthes Advocacia'),(90,'Carlos Trocca'),(91,'Clóvis Vassimon Júnior'),(92,'Fábio Valiengo Valeri'),(93,'Fernando Ferrucio Rivaben'),(94,'Guto Menezes'),(95,'João Paulo e Cacaio Fortes Guimarães'),(96,'José Maria, Ovídio Jr., Abrahão e Ovídio'),(97,'Maurílio Biagi Filho'),(98,'Mucio Zauith'),(99,'Pedro Antonio Palocci'),(100,'Renato Aguiar'),(101,'Renato Soriani Paschoal'),(102,'Sérgio Valente'),(103,'Stélio Fernando Telles Robusti'),(104,'Teruo Marcos Matsumoto'),(105,'Valdemar de Bortoli Júnior'),(106,'Victor, Julio, Marcos, Marcelo, Cleiton, Nelson e Estevão'),(107,'Wagner, João Rolando, Marco Flávio, Cláudio Henrique, Luiz Felipe e Paulo Luciano'),(108,'Revide Moda'),(109,'Revide on-line'),(110,'Fashion RP'),(111,'Persona'),(112,'Matéria de capa'),(113,'Solidariedade'),(114,'Revide Imóvel'),(115,'Revide Veículo'),(116,'Guia Gourmet'),(117,'Guia gastronômico'),(118,'Na minha cozinha'),(119,'Revide Teen'),(120,'Fashion RP'),(121,'Guia Cultural'),(122,'Persona'),(123,'Apresentação'),(124,'História'),(125,'Patrimônio histórico'),(126,'Planejamento'),(127,'Indústria'),(128,'Comércio'),(129,'Shopping Centers'),(130,'Prestação de serviço'),(131,'Veículos'),(132,'Ensino superior'),(133,'Eventos'),(134,'Turismo de negócios'),(135,'Gastronomia'),(136,'Teatros, museus e galerias'),(137,'Produção cultural'),(138,'Artes plásticas'),(139,'Esporte'),(140,'Imprensa'),(141,'Fashion News'),(142,'Pelas Ruas'),(143,'Enquete'),(144,'Atualize seu look'),(145,'Tendências'),(146,'Mapa pessoal'),(147,'Acessórios'),(148,'Infantil'),(149,'O Eleito'),(150,'Ensino fundamental e médio'),(151,'Entrevista'),(152,'Escola do amanhã'),(153,'Auxiliadora'),(154,'Metodista'),(155,'FAAP'),(156,'Einstein'),(157,'Criar'),(158,'Ético Sistema de Ensino'),(159,'Leitura'),(160,'Pré-vestibular'),(161,'Educação à distância'),(162,'Pós-graduação'),(163,'Moura Lacerda'),(164,'Unaerp'),(165,'Senac'),(166,'Cidadania'),(167,'Artes'),(168,'Pontos turísticos'),(169,'Roteiro cultural '),(170,'Principais eventos'),(171,'Hotéis'),(172,'Roteiro de compras'),(173,'Roteiro gastronômico'),(174,'Educação'),(175,'Saúde'),(176,'Números'),(177,'Serviços úteis'),(178,'Consultoria pessoal'),(179,'Zoom in'),(180,'Antena'),(181,'Visão do Front'),(182,'Reflexões'),(183,'Perfil'),(184,'Artigo'),(185,'Saiba+'),(186,'Oncologia'),(187,'Saiba+');
/*!40000 ALTER TABLE `edicao_impressa_secaoespecial` ENABLE KEYS */;
UNLOCK TABLES;
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-17 19:11:58
